SCRIBBLE(1)

NAME
scribble - popular crossword game similar to Scrabble(R)

SYNOPSIS
scribble <level>

DESCRIPTION
Scribble is a hybrid of crossword mentality, positional strategy, and a true test of your language mastery, similar to the well known Scrabble(R) game made by Hasbro. You start with a board that serves for the placement for letter tiles. On the board there are specific squares that when used can add to your score dramatically. These premium squares can double or triple letter values. Some of these squares can even double or triple your word scores! You must position yourself to grab the squares and block your opponent from spelling out a "killer" word.

  Options
Scribble takes only one option: the play level. This option is a number from 1 to 9 (inclusive) with higher numbers indicating a more difficult opponont.

COPYRIGHT
Scribble was written by Brian White <bcwhite@pobox.com> and has been placed in the public domain (the only true "free").